## wxGridCellNumberRenderer

This class may be used to format integer data in a cell.

Derived from

wxGridellStringRenderer
wxGridCellRenderer

See also

wxGridCellRenderer, wxGridCellStringRenderer, wxGridCellFloatRenderer, wxGridCellBoolRenderer

Include files

<wx/grid.h>

Members

wxGridCellNumberRenderer::wxGridCellNumberRenderer

### wxGridCellNumberRenderer::wxGridCellNumberRenderer

wxGridCellNumberRenderer()

Default constructor